<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1577 Octubre, 16 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-8, EXP. 10, 9 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">271. 1577. Octubre, 16. </P>
                <I>
                  <P ALIGN="JUSTIFY">Miguel G&oacute;mez contra Juan Fern&aacute;ndez de Ocampo, heredero y albacea de Diego Fern&aacute;ndez de Salda&ntilde;a, por pesos.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Ante el alcalde mayor Hernando D&aacute;valos, Miguel G&oacute;mez dijo que &quot;a m&aacute;s de cuatro meses que Juan Fern&aacute;ndez de Ocampo, como heredero y albacea de Diego Fern&aacute;ndez de Salda&ntilde;a,<FONT COLOR="#0000ff">(1)</FONT> me envi&oacute; a decir con Andr&eacute;s Garc&iacute;a,<FONT COLOR="#0000ff">(2)</FONT> vecino de Zapotlan, c&oacute;mo el dicho Diego Fern&aacute;ndez, su hermano, era ya difunto y me dejaba que me diese y pagase cuarenta pesos de oro com&uacute;n, y a mi hermana Catalina G&oacute;mez le dijo que eran treinta pesos. Y agora, pidi&eacute;ndole yo los dichos cuarenta pesos y lo que me envi&oacute; a decir con Andr&eacute;s Garc&iacute;a, me dijo y respondi&oacute; que no eran m&aacute;s de veinte pesos, y &eacute;stos que no los hab&iacute;a dejado en testamento sino de palabra se los hab&iacute;a mandado me los pagase. Y para que yo cobre la dicha cantidad de pesos de oro, a V.m. pido y suplico mande parescer ante s&iacute; al dicho Juan Fern&aacute;ndez de Ocampo y declare clara y abiertamente lo que as&iacute; el dicho su hermano le mand&oacute; me pagase&quot;. Agrega Miguel G&oacute;mez: &quot;Otros&iacute; digo que habr&aacute; seis meses, poco m&aacute;s o menos, que el dicho Juan Fern&aacute;ndez de Ocampo fue a los pueblos de &Aacute;valos, a donde yo era escribano, y ante la justicia mayor della hizo cierta provan&ccedil;a de abonos. La cual hice con registro y saca, y se la envi&eacute; a esta Villa, a mi costa, de todo lo cual el susodicho no me pag&oacute; derechos algunos, que son en cantidad de m&aacute;s de cuatro pesos&quot;. Pide se les paguen tambi&eacute;n. </P>
                <P ALIGN="JUSTIFY">El alcalde mayor, so pena de 200 pesos de oro para la C&aacute;mara de Su Majestad, mand&oacute; que Juan Fern&aacute;ndez de Ocampo prestara declaraci&oacute;n. Fue notificado de ello por el escribano Francisco L&oacute;pez, siendo testigos Pedro de Ribafrecha y Juli&aacute;n de Fr&iacute;as, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">Bajo juramento, Juan Fern&aacute;ndez de Ocampo dijo que Diego Hern&aacute;ndez de Salda&ntilde;a, su hermano, al tiempo de su fin y muerte, le dijo que diese a Miguel G&oacute;mez 20 pesos en cacao a ciento el tom&iacute;n y que se lo diera &quot;cuando este declarante quisiese&quot;, lo cual sucedi&oacute; en la Ciudad de M&eacute;xico. Y despu&eacute;s en esta Villa de Colima dio este declarante a Miguel G&oacute;mez 15 pesos en cacao a ciento el tom&iacute;n &quot;porque le dijo que ten&iacute;a necesidad dellos, y se los dio en cuenta de los dichos veinte pesos&quot; que su hermano le mand&oacute; dar. &quot;En cuanto al cap&iacute;tulo &uacute;ltimo de las provan&ccedil;as que el dicho Miguel G&oacute;mez dice haber hecho, confiesa y es verdad que la hizo y que no sabe lo que podr&iacute;a merecer por sus derechos, pero porque no se queje, est&aacute; presto de le dar dos pesos por ello en cacao&quot;. </P>
                <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, Miguel G&oacute;mez ped&iacute;a que en virtud de lo declarado bajo juramento, Fern&aacute;ndez de Ocampo le pagase los 5 pesos que dec&iacute;a quedaban de resto de los 20 que hab&iacute;a dispuesto Diego Fern&aacute;ndez de Salda&ntilde;a, m&aacute;s los 2 pesos de sus derechos de escribano, por cuanto aseguraba que estaba presto de pag&aacute;rselo. Agregaba Miguel G&oacute;mez: &quot;y aunque es en mi perjuicio la dicha declaraci&oacute;n, para pedir contra ella lo que viere que me convenga a su tiempo y lugar, a V.m. pido y suplico luego mande al dicho Juan Fern&aacute;ndez me d&eacute; y pague los dichos siete pesos, que as&iacute; tiene declarado, y los dos pesos de mis derechos sea y se entienda a ciento cincuenta cacaos al tom&iacute;n, con m&aacute;s seis tomines del indio con quien le envi&eacute; los recaudos desde el pueblo de Zacualco a esta Villa de Colima, y para ello mande V.m. dar su mandamiento de apremio sobre que pido justicia y en lo necesario el ilustre oficio de V.m. imploro&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde orden&oacute; que Juan Fern&aacute;ndez de Ocampo &quot;luego d&eacute; y pague al dicho Miguel G&oacute;mez cinco pesos en cacao a ciento al tom&iacute;n, como lo tiene declarado y es su comisi&oacute;n, y los dos pesos de sus derechos de la provan&ccedil;a que hizo, se los d&eacute; y pague a raz&oacute;n de ciento y cincuenta al tom&iacute;n, como vale en esta Villa&quot;. En caso de no darlos y pagarlos, &quot;el alguacil le saque una prenda que valga&quot; lo que se le pide.<FONT COLOR="#0000ff">(3)</FONT> </P>
                <P ALIGN="JUSTIFY">El 27 de octubre, Miguel G&oacute;mez ped&iacute;a que el alcalde hiciera comparecer a Andr&eacute;s Garc&iacute;a, vecino de Colima, y que bajo juramento &eacute;ste declarase lo que Juan Fern&aacute;ndez le mand&oacute; le dijera acerca de la voluntad de Diego Fern&aacute;ndez de Salda&ntilde;a. </P>
                <P ALIGN="JUSTIFY">El 2 de noviembre provey&oacute; el alcalde mayor que recib&iacute;a las partes a prueba con t&eacute;rmino de cuatro d&iacute;as. Del auto fueron notificados, siendo testigos Diego de Velasco, Antonio Carrillo, Gaspar Hurtado y Crist&oacute;bal de Silva, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El mismo d&iacute;a, Miguel G&oacute;mez present&oacute; un interrogatorio para que fueran examinados sus testigos: se pregunta si conocen a las partes y a Diego Fern&aacute;ndez de Salda&ntilde;a, quien &quot;muri&oacute; en la Ciudad de M&eacute;xico habr&aacute; ocho meses&quot;; si saben que cuando regres&oacute; de M&eacute;xico Juan Fern&aacute;ndez de Ocampo a esta Villa de Colima, &quot;public&oacute; en ella y en el camino&quot; que el difunto le hab&iacute;a encargado pagase de sus bienes 40 pesos; &quot;y para me los pagar&quot;, Juan Fern&aacute;ndez de Ocampo &quot;lo hizo saber a los pueblos de &Aacute;valos, donde el dicho Miguel G&oacute;mez resid&iacute;a, con Andr&eacute;s Garc&iacute;a, vecino de la dicha Villa&quot;. Si saben que har&aacute; 30 &oacute; 40 d&iacute;as que &quot;Juan Fern&aacute;ndez de Ocampo fue a casa de Catalina G&oacute;mez, hermana del dicho Miguel G&oacute;mez, y le dijo a la susodicha que avisase al dicho Miguel G&oacute;mez su hermano&quot;, porque Diego Fern&aacute;ndez de Salda&ntilde;a le dejaba 30 pesos &quot;y que le escribiese que se los diese a la dicha Catalina G&oacute;mez&quot; porque acudir&iacute;a con ella y se los pagar&iacute;a. Y as&iacute; Catalina &quot;lo escribi&oacute; al dicho su hermano&quot;, dici&eacute;ndole que ella los cobrar&iacute;a del dicha Juan Fern&aacute;ndez &quot;y se los pagar&iacute;a poco a poco&quot;. </P>
                <P ALIGN="JUSTIFY">El mismo 2 de noviembre, el alcalde mayor comision&oacute; al escribano Francisco L&oacute;pez para examinar los testigos que iba a presentar Miguel G&oacute;mez.</P>
                <P ALIGN="JUSTIFY">Andr&eacute;s Garc&iacute;a, &quot;vecino y residente en esta dicha Villa&quot;, de 30 a&ntilde;os de edad, fue el primero en declarar y dijo que conoc&iacute;a a las partes de m&aacute;s de 25 a&ntilde;os, y que habr&aacute; cuatro o cinco meses que Juan Fern&aacute;ndez de Ocampo, reci&eacute;n venido de la Ciudad de M&eacute;xico, y &quot;estando este testigo en casa de su padre Juan Fern&aacute;ndez El Viejo&quot;,<FONT COLOR="#0000ff">(4)</FONT> le dijo &quot;que le dijese al dicho Miguel G&oacute;mez c&oacute;mo su hermano Diego Fern&aacute;ndez de Salda&ntilde;a, que era difunto, le manda dar e restituir cuarenta pesos. E le encarg&oacute; a este testigo que se lo dijese al dicho Miguel G&oacute;mez&quot;. Agrega el testigo que, por esta causa, &quot;vi&eacute;ndose en el pueblo de Sayula, puede haber tres meses&quot;, vio a Miguel G&oacute;mez y le dio el recado de que &quot;acudiese a Colima a cobrar&quot; los mencionados 40 pesos. </P>
                <P ALIGN="JUSTIFY">El 5 de noviembre, el demandante present&oacute; por testigo a su hermana Catalina G&oacute;mez, viuda y vecina de Colima, que dijo conoc&iacute;a a las partes desde hac&iacute;a m&aacute;s de 20 a&ntilde;os, y que ella ten&iacute;a m&aacute;s de 50 a&ntilde;os de edad. Agrega que puede haber m&aacute;s de tres meses que vino a su casa Juan Fern&aacute;ndez de Ocampo, quien le pregunt&oacute; por su hermano; ella le contest&oacute; que para qu&eacute; lo buscaba, y &eacute;ste le dijo que &quot;le mandase avisar al dicho su hermano, viniese a cobrar treinta pesos que su hermano Diego Fern&aacute;ndez de Salda&ntilde;a dej&oacute; mandado al tiempo de su fin y muerte se los pagase, que quer&iacute;a descargarle su conciencia, y por esto le avisaba que viniese a cobrar los dichos treinta pesos&quot;. </P>
                <P ALIGN="JUSTIFY">El 4 de noviembre,<FONT COLOR="#0000ff">(5)</FONT> por su parte, Juan Fern&aacute;ndez de Ocampo alegaba que &quot;la demanda no es de parte ni contraparte y carece de los requisitos verdaderos, porque estando como estoy abstenido de la dicha herencia como consta de los recaudos&quot; de los que hac&iacute;a presentaci&oacute;n, y agregaba que, como tiene declarado bajo juramento, lo que deb&iacute;a dar y entregar a Miguel G&oacute;mez, eran 20 pesos en cacao, como lo hizo y de ello tiene carta de pago de Miguel G&oacute;mez. </P>
                <P ALIGN="JUSTIFY">Sin embargo, el 11 de noviembre, el alcalde mayor dict&oacute; sentencia, por la que condenaba a Juan Fern&aacute;ndez de Ocampo a que en el t&eacute;rmino de tres d&iacute;as, d&eacute; y pague a Miguel G&oacute;mez 30 pesos de oro com&uacute;n, pero descontando de ellos el cacao que parece por carta de pago ha recibido Miguel G&oacute;mez de Juan Fern&aacute;ndez, &quot;y m&aacute;s le condeno en las costas&quot;. Testigos: &Aacute;lvaro de Grijalba y Miguel G&oacute;mez, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">Luego el escribano notific&oacute; a Juan Fern&aacute;ndez de Ocampo la sentencia, siendo testigos Diego Mej&iacute;a y Alonso de Aguilar, vecinos de Colima. </P>
                <P>Caja A8, exp. 10, 9 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Generalmente es nombrado Hern&aacute;ndez de Salda&ntilde;a: Romero de Sol&iacute;s, <I>Andariegos </I>(2001), 200-201.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Pensamos que este vecino de Zapotlan es el mismo que tambi&eacute;n se registra avecindado en la Villa de Colima: Romero de Sol&iacute;s, <I>Andariegos </I>(2001), 162-163.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Al final del expediente, aparece el recibo firmado por Miguel G&oacute;mez por 20 pesos en cacao a cien cacaos al tom&iacute;n, en presencia del alguacil Alonso de Huete y de Diego Mor&aacute;n, fechado en Colima a 21 de octubre de 1577.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> M&aacute;s adelante, Andr&eacute;s Garc&iacute;a asegura que vino a Colima para cobrar 13 &oacute; 14 pesos adeudados por el difunto Diego Hern&aacute;ndez de Salda&ntilde;a.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> El auto, por error, dice &quot;octubre&quot;.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP10/002V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP10/008V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP10/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA8/EXP10/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP10/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA8/EXP10/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP10/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA8/EXP10/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP10/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA8/EXP10/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP10/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA8/EXP10/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP10/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA8/EXP10/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP10/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA8/EXP10/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP10/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA8/EXP10/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP10/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA8/EXP10/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP10/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA8/EXP10/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP10/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA8/EXP10/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP10/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA8/EXP10/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP10/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA8/EXP10/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP10/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA8/EXP10/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP10/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA8/EXP10/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP10/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA8/EXP10/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>